package interfaces;

import java.awt.Graphics2D;

/*  ------------- Nihilne ------------
    * Created by Mitch Weaver - 2016 *
      ~~~~ All Rights Reserved ~~~~ */

public interface GameObject {
	
	public abstract void tick();
	public abstract void render(Graphics2D g2d);
	
}
